**`Mettu reddy`[NAME]** -NL- SAP SD Consultant -NL- Email ID : **`reddym4113@gmail.com`[EMAILS_EMAIL]** -NL- Contact No :**`9030289767`[PHONES_PHONE]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL- Having 5 years of experience in ERP as SAP SD/OTC Functional -NL- consultant with hands on experience on 2 End –TO- End SAP SD -NL- implementations and 2 SAP SD support projects. Overall experience 9 -NL- years. -NL- 1. Pennar industries ltd support project at CIBER sites India Pvt -NL- ltd,Bengalore. -NL- 2. MWV Implementation project at CIBER sites India Pvt ltd, Bengalore. -NL- 3. Ajinomoto Implementation project at L&T Infotech, Bengalore. -NL- 4. L&T Hydrocarbon Engineering support project at L&T Infotech, -NL- Bengalore. -NL- SAP SD Exposure -NL-  Configuration of SD related organizational elements, Basic preparation of -NL- Account Groups & Partner Determination Configuration. -NL-  Configuration of different types of Sales Documents, Delivery Documents, -NL- Item Categories, and Schedule Line Categories. -NL-  Good knowledge & work experience on pricing procedure, Output -NL- determination & Revenue Account Determination. -NL-  Good knowledge on Consignment Sales, STO, Intercompany Sales, Third -NL- party sales, Customer Returns Processing. -NL-  Worked on Basic Functions like Copy controls and Incompletion Procedure. -NL-  Good knowledge& work experience on Availability Check & Transfer of -NL- Requirements (TOR). -NL-  Good Experience in credit management. -NL-  Knowledge on ALE/ IDocs process. -NL- **`SAP SD Experience`[WORK_EXPERIENCE_HEADING]** -NL- Project # 4: **`SAP Support Project`[PROJECT_TITLE]** -NL- Company : **`L&T InfoTech`[EMPLOYER_COMPANY_NAME]**, Bangalore. -NL- Client : L&T Hydrocarbon Engineering -NL- Total Duration : April 2018 – Till date -NL- Client Profile: -NL- L&T Hydrocarbon Engineering (LTHE), a wholly owned subsidiary of L&T, serves -NL- the Oil and Gas sector around the world. It delivers 'design to build' engineering -NL- and construction solutions across the hydrocarbon spectrum - Upstream, Mid & -NL- Downstream and Pipelines. -NL- Responsibilities: -NL-  Worked on SD related tickets and ensuring the quality of solutions. -NL-  Worked on configuration related issues, prepare the configuration -NL- document once configuration is done and upload into portal. -NL-  Involved in upgrade project. -NL-  Identified testing scope & scenarios, prepared and upgrade deliverables -NL- checklist and performed upgrade testing. -NL-  Documented test cases and upload in repository. -NL-  Attend daily meetings with team members and project manager. -NL-  Worked on issues related to user exits. -NL- Project # 3: **`SAP Implementation Project `[PROJECT_TITLE]**-NL- Company : **`L&T InfoTech`[EMPLOYER_COMPANY_NAME]**, Bangalore . -NL- Client : AJINOMOTO. -NL- Total Duration : Feb 2017 – March 2018 -NL- Client profile : -NL- Ajinomoto Co., Inc. is a Japanese food and chemical corporation which produces -NL- seasonings, cooking oils, TV dinners, sweeteners, amino acids, and -NL- pharmaceuticals. In addition to glutamates as a seasoning, the company also -NL- produces other amino acids such as L-Lucien, L-Tyrosine, Glycine, L- -NL- Phenylalanine, and several others, which it markets as dietary supplements -NL- under the brand name AjiPure. -NL- Roles& Responsibilities: -NL-  Requirements gathering from the client, analyzing its business process -NL- and transforming it into AS-IS document. -NL-  Preparation of documents like Business blue print, Functional -NL- specifications & Configuration documents. -NL-  Configured enterprise structure related to the module. -NL-  Configured account groups, Partner Functions and Partner -NL- Determination Procedure for Customer Master. -NL-  Configured sales document types, number ranges, item categories, -NL- schedule lines, delivery types, billing types and copy controls. -NL-  Configured Pricing Procedure using Condition Tables, Access Sequence, -NL- Condition Types and Pricing Procedure determination. -NL-  Configured Availability check and TOR. -NL-  Configured Credit management. -NL-  Configuration of output types and output determination procedure for -NL- documents. -NL-  Worked on Consignment process, Third party sales and STO process. -NL-  Creation of user training manuals and given training to users. -NL-  Post Go-live support. -NL- Project # 2: **`SAP Implementation Project `[PROJECT_TITLE]**-NL- Company : **`Cibersites india pvt ltd`[PROJECT_COMPANY_NAME]**, Bengalore. -NL- Client : MWV (MeadWestvaco). -NL- Total Duration : Feb 2016 – Jan 2017 -NL- Client Profile: -NL- MeadWestvaco Corporation is a global leader in packaging and packaging -NL- solutions. We provide innovative products and valuable services to consumer -NL- products companies in the Beauty and Personal care, Health care, Beverages, -NL- Food, Food service, Tobacco, Home & Garden, Commercial printing industries – -NL- solutions that help them to take their products to market and shape their -NL- brands in the consumer market place. -NL- Roles & Responsibilities: -NL-  Involved from realization phase. -NL-  Configured enterprise structure related to the module. -NL-  Configured account groups, Partner Functions and Partner -NL- Determination Procedure for Customer Master. -NL-  Configured sales document types, number ranges, item categories, -NL- schedule lines, delivery types, billing types and copy controls. -NL-  Configured Pricing Procedure using Condition Tables, Access Sequence, -NL- Condition Types and Pricing Procedure determination. -NL-  Configured Availability check and TOR. -NL-  Configuration of output types and output determination procedure for -NL- documents. -NL-  Worked on Consignment process, Third party sales. -NL-  Creation of user training manuals, configuration document and given -NL- training to users. -NL- Project # 1: **`SAP Support Project`[PROJECT_TITLE]** -NL- Company : **`Cibersites india pvt ltd`[PROJECT_COMPANY_NAME]**, Bengalore. -NL- Client : Pennar Industries. -NL- Duration : Nov 2014 – Jan 2016. -NL- Client profile : -NL- Pennar industries ltd started the operations in the year 1988.Pennar industries -NL- one of the leading engineering organization in India well known for its expertise -NL- in providing engineer products & services with four division’s viz. systems & -NL- products, industrial components, steel products, precision tubes. -NL- Roles & Responsibilities -NL-  Handling Tickets related to SD issues end users face during their day to -NL- day transactions. -NL-  Involved in knowledge transfer sessions. -NL-  Supporting on general OTC issues i.e., order management, pricing issues, -NL- output issues, billing issues. -NL-  Interacting with cross-functional and technical consultants to get the -NL- inputs on issues. -NL-  Worked on issues related to various reports, Monitored billing & billing -NL- output jobs. -NL-  Supported on configuration & code changes, preparing configuration -NL- documents for new configuration requirements. -NL-  Monitoring the issues/tickets and attending daily operation review -NL- meetings with client, Received appreciations from business for my good -NL- support on issues. -NL- **`Educational Qualifications`[EDUCATION_HEADING]** -NL-  **`B.com`[EDUCATION_DEGREE]** from **`Osmania University, Hyderabad`[EDUCATION_INSTITUTE]**. -NL- 